/* Localized versions of task strings */

taskString = "System Overview";
taskDescription = "System Overview Report";
longTaskDescription = "Report information about target computers";
actionString = "Get Report";
allList = "All Fields:";

summary = "Included fields: %@";
summarySeparator = ", ";

kSIGroup_Airport = "AirPort";
kSI_WirelessCardIsActive = "AirPort Active";
kSI_WirelessCardFirmwareVersion = "AirPort Firmware Version";
kSI_WirelessCardHardwareAddress = "AirPort Hardware Address";
kSI_WirelessCardLocale = "AirPort Locale";
kSI_WirelessCardType = "AirPort Type";
kSI_WirelessCardInstalled = "AirPort Installed";
kSI_WirelessChannelNumber = "AirPort Network Channel";
kSI_WirelessNetworkAvailable = "AirPort Network in Range";
kSI_WirelessIsComputerToComputer = "Computer to Computer";
kSI_WirelessNetworkName = "AirPort Network Name";

kSIGroup_AppleTalk = "AppleTalk";
kSI_AppleTalkIsActive = "AppleTalk Active";
kSI_AppleTalkNetworkNumber = "AppleTalk Network";
kSI_AppleTalkNodeNumber = "AppleTalk Node";
kSI_AppleTalkZone = "AppleTalk Zone";

kSIGroup_Computer = "Computer";
kSI_ActiveProcessorCount = "Active Processors";
kSI_UserMemorySize = "Available User Memory";
kSI_BootROMVersion = "Boot ROM";
kSI_BusSpeedString = "Bus Clock Speed";
kSI_BusDataSize = "Bus Data Size";
kSI_ProcessorSpeedString = "CPU Speed";
kSI_MachineSerialNumber = "Serial Number";
kSI_HasVectorProcessingUnit = "Vector Processor";
kSI_Level2CacheSize = "L2 Cache Size";
kSI_Level3CacheSize = "L3 Cache Size";
kSI_MachineClass = "CPU Type";
kSI_MachineModel = "Machine Model";
kSI_PhysicalMemorySize = "Memory";
kSI_UnusedRAMSlots = "Empty RAM Slots";
kSI_PCISlotsUsedCount = "PCI Slots Used";
kSI_ProcessorCount = "Processor Count";
kSI_MachinePartNumber = "Sales Order Number";
kSI_TotalSwapFileSize = "VM Size";
kSI_TotalRAMSlots = "Total RAM Slots";

kSIGroup_Devices = "Devices";
kSI_ATADeviceCount = "ATA Device Count";
kSI_FireWireDeviceCount = "Firewire Device Count";
kSI_HasKeyboardConnected = "Keyboard Connected";
kSI_HasMouseConnected = "Mouse Connected";
kSI_OpticalDriveType = "Optical Drive Type";
kSI_SCSIDeviceCount = "SCSI Device Count";
kSI_USBDeviceCount = "USB Device Count";

kSIGroup_Display = "Display";
kSI_SecondaryMonitorDepth = "2nd Monitor Depth";
kSI_SecondaryMonitorType = "2nd Monitor Type";
kSI_SecondaryMonitorHeight = "2nd Monitor Resolution";
kSI_MainMonitorDepth = "Monitor Depth";
kSI_MainMonitorType = "Monitor Type";
kSI_MainMonitorHeight = "Monitor Resolution";

kSIGroup_Modem = "Modem";
kSI_ModemCountryInfo = "Modem Country";
kSI_ModemDriverInfo = "Modem Driver";
kSI_ModemFirmwareVersion = "Modem Firmware Version";
kSI_ModemInstalled = "Modem Installed";
kSI_ModemInterfaceType = "Modem Interface";
kSI_ModemDescription = "Modem Model";

kSIGroup_Network = "Network";
kSI_En0Address = "First Ethernet Address";
kSI_MachineIsNetBooted = "NetBooted";
kSI_PrimaryIPAddress = "Primary IP Address";
kSI_PrimaryNetworkCollisions = "Primary Network Collisions";
kSI_PrimaryNetworkFlags = "Primary Network Flags";
kSI_PrimaryNetworkHardwareAddress = "Primary Network Hardware Address";
kSI_PrimaryNetworkInputErrors = "Primary Network Input Errors";
kSI_PrimaryNetworkInputPackets = "Primary Network Input Packets";
kSI_PrimaryNetworkOutputErrors = "Primary Network Output Errors";
kSI_PrimaryNetworkOutputPackets = "Primary Network Output Packets";
kSI_PrimaryNetworkType = "Primary Network";

kSIGroup_Preferences = "Preferences";
kSI_SleepDisplayWhenInactive = "Sleep Display";
kSI_SpinDownHardDrive = "Sleep Hard Disk";
kSI_SleepWhenInactive = "Sleep Computer";
kSI_WakeOnLanEnabled = "Wake for Ethernet Access";

kSIGroup_Printing = "Printing";
kSI_SelectedPrinterName = "Printer Name";
kSI_PrinterSharingEnabled = "Printer Sharing";
kSI_SelectedPrinterType = "Printer Type";
kSI_SelectedPrinterPostScriptVersion = "Printer Version";

kSIGroup_Sharing = "Sharing";
kSI_ComputerName = "Computer Name";
kSI_FileSharingIsEnabled = "File Sharing";
kSI_FTPIsEnabled = "FTP Access";
kSI_RemoteAppleEventsEnabled = "Remote Apple Events";
kSI_RemoteLoginEnabled = "Remote Login";
kSI_UnixHostName = "UNIX Hostname";
kSI_WebSharingIsEnabled = "Web Sharing";
kSI_WindowsFileSharingEnabled = "Windows Sharing";

kSIGroup_Software = "Software";
kSI_KernelVersion = "Kernel Version";
kSI_SystemVersionString = "System Version";

kSIGroup_Storage = "Storage";
kSI_TotalFreeHardDriveSpace = "Free Disk Space";
kSI_TotalHardDriveSpace = "Total Disk Space";
kSI_TrashSize = "Trash Size";

kSIGroup_RemoteDesktop = "Remote Desktop";
kSI_ComputerInfo1 = "Computer Info #1";
kSI_ComputerInfo2 = "Computer Info #2";
kSI_ComputerInfo3 = "Computer Info #3";
kSI_ComputerInfo4 = "Computer Info #4";

kSI_DataDate = "Date Collected";

kSIGroup_LightsOut = "Lights Out Management";
kSI_LOMIsPresent = "LOM Present";
kSI_LOMIsActive = "LOM Active";
kSI_LOMLANChannel = "LOM Channel";
kSI_LOMIPIsStatic = "LOM IPv4 Configuration";
kSI_LOMIPAddress = "LOM IPv4 Address";
kSI_LOMSubnetMask = "LOM Subnet Mask";
kSI_LOMGatewayIPAddress = "LOM Gateway";
kSI_LOMHardwareAddress = "LOM Ethernet ID";

spairport_wireless_card_type_airport = "AirPort";
spairport_wireless_card_type_airport_extreme = "AirPort Extreme";
spairport_wireless_card_type_third_party = "Wireless Card";

spairport_wireless_card_locale_USA = "USA";
spairport_wireless_card_locale_Japan = "Japan";
spairport_wireless_card_locale_Worldwide = "Worldwide";
spairport_wireless_card_locale_France = "France";
spairport_wireless_card_locale_Thailand = "Thailand";
spairport_wireless_card_locale_Israel = "Israel";
spairport_wireless_card_locale_Jordan = "Jordan";
spairport_wireless_card_locale_China = "China";
spairport_wireless_card_locale_Europe = "Europe";

monitorResString = "%@ x %@";
monitor256String = "256 colors";
monitorThousandsString = "thousands of colors";
monitorMillionsString = "millions of colors";
LCD = "LCD";
CRT = "CRT";

busWidthString = "%@ bits";

lomConfigDynamic = "DHCP";
lomConfigStatic = "Static";
lomGatewayDefault = "Default";
